<?php
/* Metodos de acceso a los campos de la tabla MST_Talla redefinidos por el usuario */
class MST_TallaBN extends BaseMST_TallaBN
{
    //ESTADO
    const ESTADO_ACTIVO   = "A";
    const ESTADO_INACTIVO = "I";

    public static function getArrayEstados( $sEstado = null )
    {
        $a_sEstado = array
        (
            MST_TallaBN::ESTADO_ACTIVO   => "ACTIVO",
            MST_TallaBN::ESTADO_INACTIVO => "INACTIVO"
        );
        if( !is_null( $sEstado ) )
        {
            return $a_sEstado[$sEstado];
        }
        return $a_sEstado;
    }

    public function getEstadoDesc()
    {
        return MST_TallaBN::getArrayEstados( $this->getEstado() );
    }
}
?>